For the complete documentation index, see llms.txt. This page is also available as Markdown.

accountDetails

Get account details

get

Returns detailed information about the API account

Authorizations
MuzaicAPI-Secret-KeystringRequired
Responses
200

Account details retrieved successfully

application/json
accountIdintegerOptionalExample: 123
namestringOptionalExample: My API Account
tokensRemainingintegerOptional

Remaining tokens in account

Example: 1000
tokensUsedintegerOptional

Tokens used this period

Example: 500
planstringOptional

Account plan type

Example: premium
expiresAtstring · date-timeOptional

Account expiration date

Example: 2024-12-31T23:59:59Z
createdAtstring · date-timeOptional

Account creation date

Example: 2024-01-01T00:00:00Z
get/accountDetails
GET /accountDetails HTTP/1.1
Host: m10.muzaic.ai
MuzaicAPI-Secret-Key: YOUR_API_KEY
Accept: */*
{
  "accountId": 123,
  "name": "My API Account",
  "tokensRemaining": 1000,
  "tokensUsed": 500,
  "plan": "premium",
  "expiresAt": "2024-12-31T23:59:59Z",
  "createdAt": "2024-01-01T00:00:00Z"
}

Last updated